p {
	color: yellow;
}

/* Universal Selector */
* {
	font-family: "Courier New", montserrat;
	font-size: 20px;
}

/* Type Selector*/
h1 {
	font-size: 40px;
}

/*ID Selector*/
#things2learn {
	text-transform : uppercase;
}

/* .class-name */
.languages {
	background-color: lightgreen;
}

/*Attribute Selector*/
li[type] {
    border-style: double;
    border-color: blue;
}

/*Adjacent Sibling Selector*/
/*sibling_element + target_element*/
div + ul {
	list-style-type: none
}

	
/*Descendant Selector*/
/* ancestor_element descendant_element */
div img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*General Sibling Selector*/
/*sibling_element ~ target_element*/
div ~ p {
	text-align: center;
}


/*Child Selector*/
/* parent_element > child_element */
body > section > ul {
	letter-spacing: 10px;
}